SOLUCIÓN INTEGRACIÓN APLICACIONES QT5 DEEPIN 15.7


Según muchos usuarios han reportado en la ultima versión de Deepin 15.7 , las aplicaciones QT no se integran correctamente con el estilo visual de Deepin, Vamos a dar una solución momentánea

Abrir terminal e instalar los siguientes paquetes :

sudo apt install qt5-style-plugins

Abrimos la Terminal:

echo "export QT_QPA_PLATFORMTHEME=gtk2" >> ~/.profile

 

Guardar la información y cerrar sesión.

Ahora las APP QT como Clementine, QBittorrent, VLC se verán así:

APP QT integradas en Deepin 15.7

Este Articulo fue creado por Sempai86 y modificado por: Alejandro Camanarena

senpai86

Senpai86 es Administrador y Autor de Deepin En Español, entre sus muchas funciones Senpai86 es también desarrollador de nuestra pagina web y parte del equipo de Latin Code.


3
Deja una Respuesta

Por favor Ingrese para comentar
2 Hilos de comentarios
1 Respuestas a hilos
0 Seguidores
 
Comentario con mas reacciones
Hilo mas caliente
2 Autores de los comentarios
NEO-TECHEli Autores de los comentarios mas recientes
  Subscribete  
Mas nuevos Mas viejos Mas populares
Notificar de
Eli
Autor

Excelente información senpai86senpai86, gracias por compartirlo con todos.

NEO-TECH
Miembro

¡Hola, Sempai86!

Estoy dedicándome a personalizar un poco Deepin y me encontré con unos hermosos temas para aplicar. El asunto es que veo que los temas sólo se aplican a los programas. Es decir, no logro aplicar los cambios a, por ejemplo, el administrador de archivos. No sé si falta algún componente o es un problema del sistema.

Saludos.

DeepinScreenshot_Desktop_20180828172551.jpg
Eli
Autor

NEO-TECHNEO-TECH el gestor de archivos de deepin no es GTK, los temas que has bajado no van a cambiar su apariencia, si deseas un gestor de ficheros compatible con GTK podrías cambiar por ejemplo a Nauilus, instrucciones en: Este articulo.